<?/*.hr-hero-banner {
	height: 800px;
	position: relative;
}
.home-slider-right img {
	border-radius: 10px;
	border: 5px solid #fff;
	width: 100%;
	border-radius: 25px;
	max-width: 440px;
	border: 5px solid #fff;
}

.hr-hero-banner .swiper-container {
	height: 100%
}
.hr-hero-banner .swiper-container .swiper-slide {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
	 background-size: cover; 
	background-repeat: no-repeat;
	opacity: 0;
	transform: translateY(-100px);
	background-size: 100% 100% !important;
	transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
}
.hr-hero-banner .hr-content {
	padding-top: 100px;
	padding-left: 0;
}
.home-slider-right {
	text-align: right;
}
.hr-hero-banner .swiper-container .swiper-slide-active {
	opacity: 1;
	transform: translateY(0);
	animation: zoomInSlow 5s ease-out forwards;
}

.hr-desktop-slider .hr-btn.btn-main {
	width: max-content;
	position: relative;
	color: var(--white);
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 1rem;
	text-transform: uppercase;
	color: var(--white);
	letter-spacing: .5px;
	position: relative;
	width: max-content;
	padding-right: 70px;
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel::after {
	content: "";
	position: absolute;
	right: 0;
	top: 12px;
	width: 50px;
	height: 2px;
	background: var(--color-2);
}

.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
	font-size: 60px;
	font-weight: 700;
	line-height: 1.2;
	color: var(--white);
}

.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel span {
	color: var(--color-6)
}

.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-text {
	margin-bottom: 1rem;
	font-size: 18px;
	color: var(--white);
}

.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-btns-wrap {
	margin-top: 1.5rem;
	opacity: 0;
  	transform: translateY(30px);
  	transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
}
.hr-hero-banner .swiper-container .swiper-slide-active .hr-content .hr-btns-wrap {
  opacity: 1;
  transform: translateY(0);
}
.animate-content {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
}
.hr-hero-banner .swiper-button-prev {
	left: 50px
}

.hr-hero-banner .swiper-button-next {
	right: 50px
}

.hr-desktop-slider .hr-btn.btn-main::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border: 2px solid var(--color-2);
	left: 11px;
	top: 11px;
	transition: .3s ease-in-out;
	z-index: -1;
}
.hr-desktop-slider .hr-btn.btn-main {
	width: max-content;
	position: relative;
	color: var(--white);
}
.hr-desktop-slider .hr-btn.btn-main:hover::after {
  left: -11px;
  top: -11px;
  transition: .3s ease-in-out;
}
.hr-hero-banner .swiper-button-next, .hr-hero-banner .swiper-button-prev {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
	background: var(--white);
	color: var(--color-2);
	border-radius: 50%;
}

.hr-hero-banner .swiper-button-next:hover, .hr-hero-banner .swiper-button-prev:hover {
	background: var(--color-2);
	color: var(--white);
}

.hr-desktop-slider {
	display: block
}

.hr-tablet-slider {
	display: none
}

.hr-mobile-slider {
	display: none
}
.banner-lawer-img img {
	width: 100%;
	max-width: 400px;
	margin: 0;
}
.home-banner-content {
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
	z-index: 2;
}
.banner-lawer-img {
  position: absolute;
  bottom: 0;
  right: 70px;
  margin: 0;
}
.hr-desktop-slider .swiper-slide .container {
	height: 100%;
}
@keyframes zoomInSlow {
  from {
    background-size: 100%;
  }
  to {
    background-size: 110%;
  }
}

@media(max-width:1200px){
	.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
  font-size: 50px
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
	font-size: 40px;
}	
}
@media screen and (max-width:1024px) {
	.hr-desktop-slider {
		display: none
	}

	.hr-tablet-slider {
		display: block
	}

	.hr-mobile-slider {
		display: none
	}

	.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
		font-size: .9rem
	}

	.hr-hero-banner .swiper-button-prev {
		left: 15px
	}

	.hr-hero-banner .swiper-button-next {
		right: 15px
	}
	.hr-header .hr-main-header .hr-inner-header .hr-brand .hr-brand-link img{
		height: 11px;
	}
	.hr-hero-banner .swiper-container .swiper-slide::after{
    z-index: -1;
  }
  .hr-hero-banner{
  	height: 565px;
  }
  .banner-lawer-img img{
  	max-width: 240px;
  }
}

@media(max-width:992px){
	.banner-lawer-img img {
	max-width: 180px;
}
}

@media screen and (max-width:480px) {
	.hr-desktop-slider {
		display: none
	}

	.hr-tablet-slider {
		display: none
	}

	.hr-mobile-slider {
		display: block
	}

	.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
		font-size: .8rem
	}

.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
	font-size: 28px;
}
	.hr-hero-banner .swiper-container .swiper-slide::after{
    z-index: -1;
  }
  .hr-hero-banner{
  	height: 520px;
  }
  .hr-hero-banner .swiper-button-next, .hr-hero-banner .swiper-button-prev {
	width: 35px;
	height: 35px;
	display: none;
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-text {
	font-size: 16px;
}
.hr-hero-banner .hr-content {
	padding-top: 100px;
	padding-left: 0px;
}	
.hr-hero-banner .swiper-button-prev {
	left: 2px;
}
.hr-hero-banner .swiper-button-next {
	right: 2px;
}			
}*/


.hero-banner {
  background: #f5f5f5;
  padding: 80px 0;
}

/* inner wrapper */
.hero-banner .inner {
  width: 100%;
}

/* Video */
.hero-video {
  width: 100%;
  height: 100%;
}
.hero-video img {
	width: 100%;
}
.hero-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 6px;
}

.hero-content h1 {
	font-size: 60px;
	font-weight: 700;
	color: #e11d1d;
	line-height: 1.1;
	margin-bottom: 25px;
	font-family: var(--font-01);
	font-style: italic;
}
.hero-content p {
	font-size: 18px;
	color: #fff;
	line-height: 1.7;
	margin-bottom: 30px;
	max-width: 520px;
}

.hero-btn {
	display: inline-block;
	background: #e11d1d;
	color: #fff;
	padding: 14px 28px;
	border-radius: 30px;
	font-size: 16px;
	text-decoration: none;
	transition: 0.3s;
	font-weight: 600;
	font-family: var(--font-03);
	border: 2px solid var(--color-1);
}

.hero-btn:hover {
  background: #c51616;
}
.hero-banner {
	padding-top: 220px !important;
	background: #fff;
	padding-bottom: 80px;
}
.hero-btn:hover {
	background: #fff;
	color: var(--color-1);
}
.hero-banner-inner {
	padding: 20px;
	background: black;
	border-radius: 5px;
}
/* Responsive */
@media(max-width:1200px){
	.hero-content h1 {
	font-size: 52px;
}
}
@media (max-width: 991px) {
  .hero-content {
    padding-left: 0;
    padding-top: 30px;
  }

  .hero-content h1 {
    font-size: 40px;
  }
}
@media(max-width:767.09px){
.hero-banner {
	padding-top: 190px !important;
	background: #fff;
	padding-bottom: 80px;
}
}
	@media(max-width:576px){
		.hero-content h1 {
	font-size: 30px;
}
	}